
.wrap {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.wrap.main {
  justify-content: center;
}

header,
main,
footer {
  min-width: 1204px;
  width: 100%;
  margin: 0 auto;
}
header  {
  padding: 50px 0px;
}
header .header .headerTop,
header .header .headerBt {
  width: 1204px;
  margin: 0 auto;
  padding: 0 36px 0 10px;
  display: flex;
  justify-content: space-between; 
  align-items: center;
}

header .header .headerBt  {
  padding: 15px 97px 0 76px;
}


header .header .head {
  position: relative; 
  min-width: 1204px;
  position: relative; 
  margin: 42px auto 0;
  height: 309px;
  display: flex;
  align-items: center;
}

header .header .head:before {
  content:'';
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0px;
  width: 100%;
  height: 309px;
  
  background: url("../images/common/img-header-box.png") no-repeat center center;
}

header .header .headerWrap {
  position: relative;
  width: 1204px;
  padding-top: 126px;
  height: 309px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  background-image: url("../images/common/img-header-bar01.png"), url("../images/common/img-header-bar02.png"), url("../images/common/img-header-bar03.png"), url("../images/common/img-header-bar04.png"), url("../images/common/img-header-bar05.png");
  background-position: left 220px center, left 488px center, left 835px center, left 985px center, left 1100px center;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  
}

header .header .headerWrap:before {
  content: '';
  position: absolute;
  top: 87px;
  left: 363px;
  width: 398px;
  height: 20px;
  background: url("../images/common/img-header03.png") no-repeat;
}

header .header .headerWrap:after {
  content: '';
  position: absolute;
  bottom: 82px;
  left: 506px;
  width: 311px;
  height: 18px;
  background: url("../images/common/img-header04.png") no-repeat;
}

header .header .headerWrap .headText { 
  transform: translateX(-22px);
  font-size: 10px;
  letter-spacing: 0.25em;
  font-family: 'Roboto', sans-serif;
}

header .header .headerWrap .headText span {
  
  color: #a90f14;
  font-weight: bold;
}

header .header .headerWrap .headText:before {
  content: '';
  display: inline-block;
  margin-right: 12px;
  width: 94px;
  height: 21px;
  background: url("../images/common/img-header-left.png") no-repeat;
  
}

header .header .headerWrap .headText img { 
  vertical-align: middle;
}
header .header .head .logo {
  text-align: right;
  display: flex;
  flex-direction: column;
  gap: 22px;
  margin-left: 5px;
}

header .header .head nav {
  flex: 1;
  margin-left: 27px;
  position: relative;
}

header .header .head nav:after {
    position: absolute;
    right: -20px;
    margin-top: 4px;
    top: 10px;
    content: '';
    display: inline-block;
    width: 14px;
    height: 7px;
    background: url(../images/common/img-header-rightr.png) no-repeat;
}

header .header .head nav > ul {
  display: flex;
}
header .header .head nav > ul > li {
  position: relative;
  display: flex;
}
header .header .head nav > ul > li a {
  position: relative;
  display: inline-block;
  padding-top: 55px;
  height: 65px;
  text-indent: -9999px;
}
header .header .head nav > ul > li a:hover span,
header .header .head nav > ul > li a.active span {
  position: absolute;
  left: 50%;
  bottom: -3px;
  white-space: nowrap;
  transform: translateX(-48%);
  text-indent: 0px;
  font-size: 11px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #a72c32;
}

header .header .head .gnb {
  display: flex;
  gap: 4px;
}

header .header .head nav > ul > li > p { 
  padding-top: 12px;
  font-size: 11px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.18em;
}
header .header .head nav > ul > li.design > p {
  color: #a90f14;
}

header .header .head nav > ul > li.design  { position: relative; }
header .header .head nav > ul > li.design .gnb {
  margin-right: 20px;
}
header .header .head nav > ul > li.design:after {
  content: '';
  position: relative;
  margin-top: 4px;
  top: 10px;
  width: 9px;
  heioght: 9px;
  background: url("../images/common/img-r.png") no-repeat;
}

header .header .head nav > ul > li.group {
  margin-left: 25px;
}
header .header .head nav > ul > li.group .gnb {
  margin-left: 5px;
}
header .header .head nav > ul > li.request {
  margin-left: 24px;
}
header .header .head nav > ul > li.request .gnb {
  margin-left: 5px;
}
header .header .head nav > ul > li.mail {
  margin-left: 26px;
}
header .header .head nav > ul > li.mail .gnb {
  margin-left: 6px;
}

header .header .head .design .gnb {
  margin-left: 12px;
}
header .header .head nav > ul > li a.edit {
  width: 53px;
  background: url("../images/common/ico-edit.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.edit:hover,
header .header .head nav > ul > li a.edit.active {
  background: url("../images/common/ico-edit-ov.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.ci {
  width: 28px;
  background: url("../images/common/ico-ci.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.ci:hover,
header .header .head nav > ul > li a.ci.active{
  background: url("../images/common/ico-ci-ov.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.web {
  width: 43px;
  background: url("../images/common/ico-web-ov.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.web:hover,
header .header .head nav > ul > li a.web.active{
  background: url("../images/common/ico-web-ov.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.adv {
  width: 28px;
  background: url("../images/common/ico-ad.png") no-repeat center top 5px;
}
header .header .head nav > ul > li a.adv:hover,
header .header .head nav > ul > li a.adv.active{
  background: url("../images/common/ico-ad-ov.png") no-repeat center top 5px;
}
header .header .head nav > ul > li a.package {
  width: 29px;
  background: url("../images/common/ico-package.png") no-repeat center top 10px;
}
header .header .head nav > ul > li a.package:hover,
header .header .head nav > ul > li a.package.active {
  background: url("../images/common/ico-package-ov.png") no-repeat center top 10px;
}
header .header .head nav > ul > li a.graphic {
  width: 32px;
  background: url("../images/common/ico-grap.png") no-repeat center top 13px;
}
header .header .head nav > ul > li a.graphic:hover,
header .header .head nav > ul > li a.graphic.active {
  background: url("../images/common/ico-grap-ov.png") no-repeat center top 13px;
}
header .header .head nav > ul > li a.company {
  padding: 0;
  width: 35px;
  background: url("../images/common/ico-company.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.company:hover,
header .header .head nav > ul > li a.company.active {
  background: url("../images/common/ico-company-ov.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.contactHd {
  width: 31px;
  background: url("../images/common/ico-contact.png") no-repeat center top;
}
header .header .head nav > ul > li a.contactHd:hover,
header .header .head nav > ul > li a.contactHd.active {
  background: url("../images/common/ico-contact-ov.png") no-repeat center top;
}
header .header .head nav > ul > li a.request {
  width: 27px;
  background: url("../images/common/ico-request.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.request:hover,
header .header .head nav > ul > li a.request.active {
  background: url("../images/common/ico-request-ov.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.mail {
  width: 33px;
  background: url("../images/common/ico-mail.png") no-repeat center top 14px;
}
header .header .head nav > ul > li a.mail:hover,
header .header .head nav > ul > li a.mail.acitve {
  background: url("../images/common/ico-mail-ov.png") no-repeat center top 14px;
}

footer {
  margin-top: 35px;
}
footer .footer {
  width: 1204px;
  margin: 0 auto;
  padding: 0px 16px;
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 5px;
  background: url("../images/common/img-footer01.png") no-repeat right 320px top 28px;
}

footer .footer.type02 {
  position: relative;
  padding: 60px 0 50px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  background: url("../images/common/img-footer01.png") no-repeat right 335px top 74px;
}
footer .footer.type02:before {
  content: '';
  position: absolute; 
  top: 3px;
  right: 55px;
  width: 61px;
  height: 52px;
  background: url("../images/common/ico-ft-person.png") no-repeat;
}

footer .footer.type02 > div {
  height: 50px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  
}
footer .footer.type02 .thec {
  width: 200px;
  padding: 20px 0px;
  font-size: 10px;
  letter-spacing: 0.3em;
  text-align: center;
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
}

footer .footer.type02 .thec span {
  font-weight: bold;
  color: #a90f14;
  
}
footer .footer.type02 .copyright {
  
  padding: 10px 0px;
  flex: 1;
  text-align: right;
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
}
footer .footer.type02 .copyright p {
  letter-spacing: 0.2em;
}
footer .footer.type02 .copyright p:first-child {
  letter-spacing: 0.1em;
  margin-bottom: 6px;
}
footer .footer.type02 .copyright  span {
  color: #a90f14;
  font-weight: bold;
  letter-spacing: 0.1em;
}

footer .footer.type01 {
  position: relative;
  padding: 40px 0px 20px;
}
footer .footer.type01:before {
    content: '';
    position: absolute;
    top: 3px;
    right: 105px;
    width: 61px;
    height: 52px;
    background: url(../images/common/ico-ft-person.png) no-repeat;
}
footer .footer.type01 .copyright, footer .footer.type01 .hp {
  
  flex: 1;
  text-align: right;
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.1em;
}
footer .footer.type01 .copyright p {
  letter-spacing: 0.2em;
}
footer .footer.type01 .hp {
  font-weight: bold;
  letter-spacing: 0.1em;
}
footer .footer.type01 .copyright  span,
footer .footer.type01 .hp span {
  color: #a90f14;
  font-weight: bold;
  letter-spacing: 0.1em;
}


.subContents {
  width: 1204px;
  margin: 0 auto;
  display: flex;
  gap: 40px;
}

.subContents .contents {
  flex: 1;
}

.sideBar {
  width: 200px;
  background: url('../images/common/img-left-sidebar.png') no-repeat center top 265px;
}
.sideBar h2 {
  position: relative;
  width: 200px;
  height: 120px;
  padding-top: 80px;
  text-align: center;
  justify-content: center;
  font-size: 15px;
  color: #a90f14;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 0.1em;
  background: url("../images/common/ico-company-sub.png") no-repeat center top 25px;
}
.sideBar h2 span {
  color: #000;
}
.sideBar h2.editing {
  background: url("../images/common/ico-edit-sub.png") no-repeat center top 25px;
}
.sideBar h2.branding {
  background: url("../images/common/ico-ci-sub.png") no-repeat center top 25px;
}
.sideBar h2.web {
  background: url("../images/common/ico-web-sub.png") no-repeat center top 25px;
}
.sideBar h2.ad {
  background: url("../images/common/ico-ad-sub.png") no-repeat center top 25px;
}
.sideBar h2.package {
  background: url("../images/common/ico-package-sub.png") no-repeat center top 25px;
}
.sideBar h2.graphic {
  background: url("../images/common/ico-graphic-sub.png") no-repeat center top 25px;
}

.sideBar h2.contacth2 {
  background: url("../images/common/ico-contact-sub.png") no-repeat center top 25px;
}
.sideBar h2.req {
  background: url("../images/content/ico-request.png") no-repeat center top 25px;
}
.sideBar h2:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 200px;
  height: 120px;
  background: url("../images/common/ico-submenu-bg.png") no-repeat;
  
}

.snb {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.snb .btnSubmenu {
  position: relative;
  display: block;
  width: 40px;
  height: 17px;
  background: url("../images/common/ico-submenu.png") no-repeat;
}

.snb .btnSubmenu:after {
  content: '';
  position: absolute;
  right: -17px;
  bottom: -26px;
  width: 12px;
  height: 16px;
  background: url("../images/common/ico-mouse.png") no-repeat;
}

.snb .menuNav {
  display: none;
  position: relative;
  z-index: 10;
  margin-top: 24px;
  width: 100%;
  padding: 15px 25px;
  background: #fff;
  border: 1px solid #aa0f15;
}
.snb .menuNav.active {
  display: block;
}
.snb .menuNav .btnClose {
  position: absolute;
  right: 8px;
  top: 10px;
  display: block;
  width: 9px;
  height: 8px;
  background: url("../images/common/ico-submenu-close.png") no-repeat;
}
.snb .menuNav > ul {
  display: flex;
  flex-direction: column;
}
.snb .menuNav > ul > li {
  text-align: center;
  border-top: 1px dotted #c7c7c7;
}
.snb .menuNav > ul > li:first-child {
  border-top: none; 
}
.snb .menuNav > ul > li > a {
  display: block;
  line-height: 35px;
  font-size: 15px;
  font-weight: 700;
}
.snb .menuNav > ul > li > a:hover,
.snb .menuNav > ul > li > a.active {
  color: #a90f14;
}

.contents h2 {
  margin-top: 25px;
  display: block;
  font-family: 'Noto Sans KR';
  font-weight: 700;
  font-size: 24px;
  color: #a90f14;
  text-transform: uppercase;
  letter-spacing: -0.02em;
  padding-bottom: 20px;
  border-bottom: 1px solid #cccccc;
 }
.contents h2 span {
  color: #000;
}
.contents h2 em {
  color: #000;
  font-family: 'Noto Sans KR';
  font-weight: 100;
  font-style: normal;
}


.contents .titleText {
  padding: 20px 0;
  font-size: 18px;
  border-bottom: 1px solid #cccccc;
  
}
.contents .titleText span {
  color: #a90f14;
  
}
.contents .titleText a:hover {
  color: #a90f14;
  
}

.location {
  text-align: right;
  font-size: 14px;
  
  letter-spacing: 0.02em;
}
.location span {
  font-weight: bold;
 color: #a90f14; 
}